.r_wellbeing-column{
  display: flex;
  gap: 40px;
  padding-bottom: 38px;
}
.r_wellbeing-column-col img{
  margin-bottom: 32px;
}
.r_wellbeing-column-col p{
    font-size: 1.4rem;
    font-family: YakuHanJP, "FOT-筑紫ゴシック Pr5N D", sans-serif;
    letter-spacing: 0.06em;
    line-height: 2;
}
.r-wellbeing-link{
  text-decoration: underline;
  position: relative;
  z-index: 10;
}
@media only screen and (max-width: 767px) {
  .r_wellbeing-column{
  display:block;
  padding-bottom: 40px;
}
.r_wellbeing-column-col img{
  margin-bottom: 10px;
}
.r_wellbeing-column-col:first-child{
  margin-bottom: 40px;
}
}